<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML table</title>
</head>
<body>
    <table border="1">
        <tr>
            <th rowspan="2">Web language</th>
            <td>HTML</td>
            <td>CSS</td>
        </tr>
        <tr>
        <td>PHP</td>
        <td>JS</td>
        </tr>
        <tr>
            <th>Framework</th>
            <td>CI</td>
            <td>Bootstrap</td>
        </tr>
    </table>
</body>
</html>